﻿

.soliloquy-slider {
   
    position: relative;
	z-index: 1;
 
}


	 
.right-posts .fashion, 	  
.right-posts .restaurant, 	  
.right-posts .blog-roll { border-top:1px solid #808080; }

.restaurant .more{
	text-align:right;}


    .widget img,
    .adv_side img { max-width: 100%; height: auto; }


.header_social .widget {
    margin-right: 0;
}


.header_social .widget h3.title {
    display: none;
}


.home_widgets .widget {
    margin: 0 0 30px;
}


#sidebar .widget {
    margin-bottom: 50px;
}


.widget h3.title {
	border-bottom: 1px solid #E5E5E5;
    font-size: 14px;
    line-height: 1.3;
    margin: 0 0 25px;
    padding:0 0 15px;
    text-transform:uppercase;
	color: #666;
	font-weight:normal;
}


.home_column .widget h3.title {
	border-top: 1px solid #E5E5E5;
	border-bottom:none;
    font-size: 14px;
    line-height: 1.3;
    margin: 0 0 15px 0;
    padding:15px 0 0;
    text-transform:uppercase;
	color: #212121;
	font-weight:normal;
}


.widget ul { clear: both; }

.widget ul li { list-style-type: none; }

.widget ul ul { margin: 0; padding: 0; border-top: none; }

.widget ul ul li { border: none; }

.widget #cat, .widget select { width: 100%; background: #F7F7F7; border: 1px solid #cdcfd4; color: #333333; display: inline; padding: 5px; line-height: 1.5; clear: both; float: left; }



.widget .feature-posts-list br {display: none;}

.widget .feature-posts-list img { margin: 0 15px 5px 0; float: left;}

.widget .feature-posts-list small { font-size: 14px; color: #8B96A0; margin: 2px 0 4px; display: block; }

.widget .feature-posts-list .post-excerpt { display: block;}

.widget .feature-posts-list li { padding: 0 0 15px; margin: 0 0 15px; border-bottom:1px solid #ececec; line-height:1.4; }

.widget .feature-posts-list li a { font-weight:bold; }


#footer .widget-area {
    padding:0 0 15px;
    margin:0 0 15px;
    border-bottom:3px solid #ececec;
}


#footer .column .widget {
    line-height:1.7;
    margin-bottom:15px;
}


div.wp-forecast-curr-head {
    font-size: 11px; 
    padding: 3px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
   

.home-socialmedia-feed {height: 250px; overflow: hidden; overflow-y: scroll; border: 1px solid #ddd; background: #fff;}
 
.home-socialmedia-feed-content {padding: 10px;}
.caption .title{font-family:UniversLTPro-Condensed;text-transform:uppercase}


.title {
	font-style: normal !important;
	font-family: UniversLTPro-Condensed !important;
}

#site-header-inner { position: relative; padding-top: 30px; padding-bottom: 30px; height: 100%; }

.wpex-sticky-header-holder.is-sticky #site-header-inner { z-index: 999; }

#site-header.overlay-header #site-header-inner { padding-top: 40px; padding-bottom: 40px; }



.container,
.vc_row-fluid.container { width: 980px; }

body.wpex-responsive .container,
body.wpex-responsive .vc_row-fluid.container { max-width: 90%; }

.container { margin: 0 auto }



.content-right-sidebar .vc_row-fluid.container,
.content-left-sidebar .vc_row-fluid.container,
.content-right-sidebar .vcex-testimonials-fullslider-entry,
.content-left-sidebar .vcex-testimonials-fullslider-entry { width: 100% !important }

.boxed-main-layout #wrap .container { width: auto !important; max-width: none !important; padding-left: 30px; padding-right: 30px; }

.wpex-parallax-bg-wrap .container { position: relative; z-index: 1; }
 
#site-header.wpex-full-width .container { width: 100% !important; }

#site-navigation.container { position: relative; }

.navbar-style-three .container { position: relative }

.navbar-style-four .container { position: relative }

.navbar-style-five .container { position: relative }

	body.wpex-has-vertical-header #site-header .container { width: 100%; max-width: 100%; }

	body.boxed-main-layout.wpex-has-vertical-header #site-header .container { padding-left: 0 !important; padding-right: 0 !important; }

.page-header .container { position: relative }

.site-footer .container { padding-top: 45px }



.content-right-sidebar .container.center-row,
.content-left-sidebar .container.center-row,
.content-full-width .container.center-row,
.content-no-sidebar  .container.center-row { width: 100% !important }

.container.full-screen .container .entry.container { width: 100% !important }
.container,.vc_row-fluid.container{width:1100px !important;max-width:none}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;
}


.post-title {
	font-size: 2.5em;
	font-weight: 700;
	line-height: 120%;
	margin-bottom: 15px;
	font-family: 'Lato', sans-serif;

 -ms-word-break: break-all;
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}


.post-title,
.post-title a { color: #2d2d2d; }

.time{
	position: absolute;
	z-index: 99;
	top:2px;
	right: 2px;
	background-color: #000;
	color:#FFF;
	font-size: 10px;
	line-height: 12px;
	padding:1px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


div.pagination a, div.pagination span.pages, div.pagination span.dots, div.pagination span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  margin: 1px 2px;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  color: #717171 !important;
  font-size: smaller !important;
  font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
  text-shadow: white 0 1px 0;
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
  
  background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: linear-gradient(top, #f9f9f9, #eaeaea);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
  
}


div.pagination span.current {
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
  background-color: #676767;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));
  
  background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');
  
}
